
QGIS Application - Feature request #2364

Font Color for grid annotations in print composer

2010-01-14 06:07 AM - pablotcarreira -

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 12424

Description

let change the font color for grid annotations in print composer

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-08-09 04:25 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Assignee deleted (nobody -)

implemented in qgis 2.0
